import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

const serviceURL = './service/settings/passenger';

@Injectable({
    providedIn: 'root'
})
export class PasajeroService {

    constructor(private http: HttpClient) { }

    getAllPassengers() {
        return this.http.get<any>(serviceURL + '/all');
    }
}